Activity log for bug #1855180

Date Who What changed Old value New value Message
2019-12-04 20:29:57 Al Bailey bug added bug
2019-12-04 20:30:43 Don Penney starlingx: assignee Don Penney (dpenney)
2019-12-05 03:33:40 OpenStack Infra starlingx: status New In Progress
2019-12-05 14:40:04 Ghada Khalil tags stx.update
2019-12-05 14:40:17 Ghada Khalil tags stx.update stx.update stx.zuul
2019-12-05 18:25:24 OpenStack Infra starlingx: status In Progress Fix Released
2019-12-11 22:49:32 Ghada Khalil starlingx: importance Undecided Low